#menumenutree .children .page_item .children,
#menumenutree .children .menu-item .children,
#menumenutree .sub-menu .page_item .children,
#menumenutree .sub-menu .menu-item .children,
#menumenutree .sub-menu .page_item .sub-menu,
#menumenutree .sub-menu .menu-item .sub-menu  {
   position: absolute;
   left: 290px;
   top: 0px;
   visibility: hidden;
}

#i88row1textunique,
#i70row1textunique,
#i100row3textunique,
#i60row3textunique,
#i78row3textunique,
#i109row1textunique,
#i82column1textunique,
#i104column1textunique  {
   width: 944px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 9px;
   margin-right: 0px;
}

#i87row1column,
#i77row3column,
#i99row3column,
#i59row3column,
#i63row2column,
#i69row1column,
#i103row2column,
#i108row1column,
#i81row2column  {
   margin-bottom: 0px;
   margin-right: 0px;
   margin-left: 31px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 960px;
   min-height: 28px;
}

.menutreetop > .page_item,
.menutreetop > .menu-item,
.children > .page_item,
.children > .menu-item,
.sub-menu > .page_item,
.sub-menu > .menu-item  {
   list-style-type: none;
   display: block;
   position: relative;
}

#i64column1textunique,
#i65column2textunique,
#column1,
#i83column2textunique,
#column3textunique  {
   width: 288px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-right: 0px;
   margin-top: -1px;
   margin-bottom: 0px;
}

#menumenutree ul.children li,
#menumenutree ul.sub-menu li  {
   width: 290px;
   float: left;
}

#menumenutree .children a,
#menumenutree .sub-menu a  {
   padding: 6px 0px 6px 18px;
   overflow: hidden;
   line-height: 18px;
   font-style: italic;
   font-size: 18px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: left;
}

.footer_div_bkg,
.headerbackgroundcolor_bkg,
.page_content_bkg  {
   position: absolute;
   width: 1024px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#menumenutree .children,
#menumenutree .sub-menu  {
   position: absolute;
   padding: 0;
   margin: 0;
   visibility: hidden;
   display: block;
}

.menutreetop > .page_item,
.menutreetop > .menu-item  {
   float: left;
}

#metadataxmediaunique,
#csstweeksxmedia  {
   position: absolute;
   left: 7px;
   z-index: 3;
   width: 16px;
   margin-left: 0px;
   margin-top: 0px;
}

.fl li a,
.fl li *,
#menumenutree > ul > li > a  {
   display: inline;
}

#column1column,
#hiddentiercolumn  {
   margin-bottom: 0px;
   margin-right: 0px;
   margin-left: 32px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 959px;
}

#footercolumn2,
#footercolumn1  {
   position: absolute;
   top: 34px;
   z-index: 3;
   width: 288px;
   margin-left: 0px;
   margin-top: 0px;
}

#menumenutree .menutreetop  {
   position: relative;
}

#i104column1textunique  {
   margin-bottom: -2px;
   margin-top: -1px;
}

#headerbackgroundcolor  {
   background-color: #333399;
   height: 92px;
}

#i82column1textunique  {
   margin-bottom: -2px;
   margin-top: -1px;
   width: 452px;
}

#metadataxmediaunique  {
   top: 31px;
}

#menumenutree ul li a  {
   padding: 3px 0.88em 3px 0.88em;
   line-height: 30px;
   height: 100%;
}

#i83column2textunique  {
   margin-left: 40px;
   width: 452px;
}

#i65column2textunique  {
   margin-left: 40px;
}

#i64column1textunique  {
   margin-left: 9px;
   margin-bottom: -1px;
}

#menumenutree ul li  {
   margin-top: 0px;
   margin-bottom: 0px;
}

#i100row3textunique  {
   margin-bottom: -2px;
   margin-top: -1px;
}

#i109row1textunique  {
   margin-bottom: -3px;
   margin-top: 0px;
}

#i78row3textunique  {
   margin-bottom: -2px;
   margin-top: -1px;
}

#shapeupmapcontent  {
   position: absolute;
   left: 694px;
   top: 14px;
   z-index: 3;
   width: 290px;
   margin-left: 0px;
   margin-top: 0px;
}

#i70row1textunique  {
   margin-bottom: -3px;
   margin-top: 0px;
}

#i88row1textunique  {
   margin-bottom: -3px;
   margin-top: 0px;
}

#column3textunique  {
   margin-left: 40px;
}

#i60row3textunique  {
   margin-bottom: -2px;
   margin-top: -1px;
}

#hiddentiercolumn  {
   min-height: 24px;
   margin-top: 8px;
}

#csstweeksxmedia  {
   top: 71px;
}

#menumenutree ul  {
   height: 30px;
   margin: 0px;
   padding: 0px;
   color: #FFCC05;
   line-height: 30px;
   font-style: italic;
   font-size: 24px;
   font-family: Arial, Helvetica, sans-serif;
   text-align: left;
}

#i108row1column  {
   margin-top: 23px;
}

#i103row2column  {
   margin-top: 2px;
}

#i87row1column  {
   margin-top: 23px;
}

#i99row3column  {
   margin-top: 2px;
}

#i59row3column  {
   margin-top: 2px;
}

#footercolumn1  {
   left: 40px;
}

#footercolumn2  {
   left: 368px;
}

#i77row3column  {
   margin-top: 2px;
}

#i63row2column  {
   margin-top: 2px;
}

#footercolumn3  {
   position: absolute;
   left: 696px;
   top: 32px;
   z-index: 4;
   width: 288px;
   margin-left: 0px;
   margin-top: 0px;
}

#i81row2column  {
   margin-top: 2px;
}

#column1column  {
   min-height: 378px;
   margin-top: 31px;
}

#i69row1column  {
   margin-top: 23px;
}

#page_content  {
   min-height: 444px;
}

#promooverlay  {
   position: absolute;
   left: 0px;
   top: -11px;
   z-index: 3;
   width: 1024px;
   margin-left: 0px;
   margin-top: 0px;
}

#clear_footer  {
   height: 232px;
   clear: both;
}

#homebutton a  {
   background: url(sg_home_media/shapeuplogo.png) no-repeat;
   display: block;
   height: 66px;
   width: 298px;
   font-size: 66px;
   line-height: 66px;
}

#menumenutree  {
   position: absolute;
   left: 345px;
   top: 60px;
   z-index: 7;
   margin-left: 0px;
   margin-top: 0px;
}

#phonenumber  {
   position: absolute;
   left: 752px;
   top: 17px;
   z-index: 4;
   width: 288px;
   margin-left: 0px;
   margin-top: 0px;
}

#emailbutton  {
   line-height: 13px;
   font-size: 14px;
   font-family: Arial, Helvetica, sans-serif;
   padding-bottom: 12px;
   text-align: left;
   position: absolute;
   left: 40px;
   top: 183px;
   z-index: 3;
   width: 288px;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#footer_div  {
   height: 232px;
   clear: both;
   background-color: #333399;
}

#homebutton  {
   position: absolute;
   left: 40px;
   top: 13px;
   z-index: 4;
   width: 298px;
   height: 66px;
   margin-left: 0px;
   margin-top: 0px;
}

#page_div  {
   min-height: 100%;
   margin-bottom: -232px;
   position: relative;
}

#column1  {
   margin-left: 8px;
   margin-top: 1px;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1024px;
   position: relative;
}

.cFFCC05 * a  {
   color: #FFCC05;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.full_width  {
   min-width: 1024px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

*:focus  {
   outline-style: none;
}

.divider  {
   clear: left;
   display: block;
}

.cFFF a  {
   color: #FFFFFF;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.fl li  {
   float: left;
}

.flow  {
   z-index: 2;
   position: relative;
}

a.nm  {
   background-position: 0px 0px;
}

ains  {
   text-decoration: none;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

html, body  {
   background-color: #FFFFFF;
   height: 100%;
}

